<?xml version="1.0" encoding="utf-8"?>
<root>
<colours id="Default">
  <element id="TitlebarActiveForeColour" bg="235,235,235" />
  <element id="TitlebarInactiveForeColour" bg="200,200,200" />
  <element id="ApplicationBackColour" bg="30,30,30" />
  <element id="WindowBackColour" bg="30,30,30" />
  <element id="MenuBar.Default" bg="40,40,40" fg="235,235,235" />
  <element id="MenuBarSeparator" bg="40,40,40" bg2="0,0,0" />
  <element id="MenuBarDock">right</element>

  <element id="Menu.ParentItem.Highlight" bg="255,140,0" bdr="245,130,0" />
  <element id="Menu.ParentItem.Pressed" bg="89,89,89" />
  <element id="Menu.DropDown.Default" bg="40,40,40" fg="235,235,235" bdr="0,0,0" />
  <element id="Menu.DropDown.Highlight" bg="176,66,0" />
  <element id="Menu.DropDown.Disabled" fg="172,168,153" />
  <element id="Menu.DropDownMargin" bg="45,45,45" />
  <element id="Menu.DropDownSeparator" bg="150,150,150" />
  <element id="Menu.DropDownCheckBox.Default" bg="90,90,90" />
  <element id="Menu.DropDownCheckBox.Highlight" bg="255,164,54" />
  <element id="Menu.DropDownCheckBoxBorder.Default" bg="90,90,90" />
  <element id="Menu.DropDownCheckBoxBorder.Highlight" bg="255,152,26" />
  <element id="Menu.CommandButton.Default" fg="180,180,180" />
  <element id="Menu.CommandButton.Selected" bg="48,48,48" fg="200,200,200" bdr="30,30,30" />


<!-- Main Panel Header -->
  <element id="Panel.Header.Default" bg="40,40,40" fg="150,150,150" bdr="30,30,30" />
  <element id="Panel.HeaderControl.Default" bg="51,51,51" fg="255,255,255" />
  <element id="Panel.HeaderControl.Highlight" bg="255,0,0" fg="255,255,255" bdr="255,255,255" /> 

<!-- Main Panel Body -->
  <element id="Panel.Body.Default" bg="50,50,50" fg="150,150,150" bdr="60,60,60" />
  <element id="Panel.Body.Highlight" bg="176,66,0" fg="10,10,10" />
  <element id="Panel.Body.Lowlight" bg="89,89,89" fg="210,210,210" />

<!-- A to Z Bar -->
  <element id="Panel.SubHeader.Default" bg="40,40,40" fg="255,0,0" />

<!-- Track Info Buttons -->
  <element id="Panel.TabSelector.Default" bg="60,60,60" bg2="30,30,30" fg="255,255,255" />
  <element id="Panel.TabSelector.Highlight" bg="100,110,110,110" bdr="0,110,110,110" />
  <element id="Panel.TabSelector.Lowlight" bg="120,89,89,89" fg="150,150,150" />
  <element id="Panel.TabSelector.UseRadioButton">true</element>

<!-- Nav Panel Headers -->
  <element id="Panel.SectionHeader.Default" bg="50,50,50" bg2="50,50,50" fg="230,230,230" />

  <element id="Panel.StarRating.Default" fg="147,147,147" fg2="70,70,70" /> 
  <element id="Panel.StarRating.Highlight" fg="0,0,0" fg2="152,57,0" /> 
  <element id="Panel.StarRating.Lowlight" fg="185,185,185" fg2="110,110,110" /> 
  <element id="Panel.NotLovedIcon.Lowlight" fg2="110,110,110" /> 

<!-- Track Info Header -->
  <element id="Panel.ChildHeader.Default" bg="40,40,40" fg="230,230,230" bdr="40,40,40" />
  <element id="Panel.ChildHeaderControl.Default" bg="40,40,40" fg="230,230,230" /> 
  <element id="Panel.ChildHeaderControl.Highlight" bg="50,50,50" fg="230,230,230" bdr="60,60,60" />
  <element id="Panel.ChildHeader.HeightAdjustment">-2</element>

<!-- Track Info Body -->
  <element id="Panel.ChildBody.Default" bg="33,33,33" fg="180,180,180" bdr="30,30,30" />
  <element id="Panel.ChildBody.Highlight" bg="176,66,0" fg="10,10,10" />
  <element id="Panel.ChildBody.Lowlight" bg="89,89,89" fg="210,210,210" />

<!-- Main Status Bar -->
  <element id="Panel.StatusBar.Default" bg="50,50,50" fg="165,165,165" bdr="70,70,70" />
  <element id="Panel.StatusBarControl.Default" bg="50,50,50" fg="215,215,215" />
  <element id="Panel.StatusBarControl.Highlight" bg="176,66,0" fg="235,235,235" bdr="130,130,130" />

<!-- Main Panel Scroll Bars -->
  <element id="Panel.ScrollBar.Default" bg="63,63,63" bg2="63,63,63" /> 
  <element id="Panel.ScrollBarThumb.Default" bg="63,63,63" bg2="63,63,63" fg="190,190,190" bdr="63,63,63" /> 
  <element id="Panel.ScrollBarBackground.Default" bg="45,45,45" bg2="45,45,45" /> 

<!-- Main Panel Tabs -->
  <element id="TabsBar.Background" bg="40,40,40" bdr="40,40,40" /> 
  <element id="TabsBar.Tab.Default" bg="40,40,40" fg="145,145,145" bdr="40,40,40" /> 
  <element id="TabsBar.Tab.Highlight" bg="60,60,60" fg="230,230,230" bdr="60,60,60" />

  <element id="NavigatorPanel.Body.Default" />

  <element id="Player.Background" bg="30,30,30" bg2="30,30,30" fg="150,150,150" bdr="40,40,40" />
  <element id="Player.DisplayPanel" bg="20,20,20" bg2="23,23,23" fg="150,150,150" />
  <element id="Player.Control.Default" bg="55,55,55" bg2="20,20,20" fg="225,225,225" bdr="20,20,20"/>
  <element id="Player.Control.Disabled" bg="50,50,50" bg2="50,50,50" fg="130,130,130"/>
  <element id="Player.Control.Highlight" bg="60,60,60" bg2="50,50,50" fg="255,255,255"/>
  <element id="Player.Volume" fg="235,235,235" bdr="255,255,255"/>
  <element id="Player.VolumeButton" bg="200,200,200" bg2="200,200,200" fg="50,50,50" bdr="20,20,20"/>
  <element id="Player.ProgressBar" bg="150,150,150" bdr="176,66,0" /> 
  <element id="Player.ProgressBar.Height">10</element>     
  <element id="Player.SpectrumDefault" bg="100,100,100" />
  <element id="Player.SpectrumDead" bg="90,90,90" />
  <element id="Player.SpectrumLow" bg="163,163,163" />
  <element id="Player.SpectrumMedium" bg="163,163,163" />
  <element id="Player.SpectrumHigh" bg="163,163,163" />
  

  <element id="PlayerSidebar.Background" bg="40,40,40" fg="225,225,225" bdr="200,200,200" />
  <element id="PlayerSidebar.Control.Default" bg="215,0,0" fg="151,151,151" /> 
  <element id="PlayerSidebar.Control.Disabled" fg="130,130,130" /> 
  <element id="PlayerSidebar.Control.Highlight" fg="255,255,255" /> 
  <element id="PlayerSidebar.Volume" fg="130,130,130" /> 
  <element id="PlayerSidebar.ProgressBar" bg="30,30,30" bdr="50,50,50" fg="176,66,0" />
  <element id="Player.StarRating.Default" fg="176,66,0" /> 
  <element id="Player.StarRating.Lowlight" fg="95,95,95" /> 

  <element id="NowPlayingTabsBar.Tab.Highlight" bg="60,60,60" fg="230,230,230" bdr="60,60,60" />


  <element id="Content[TrackDetail].Body.ListHeader" bg="63,63,63" bg2="63,63,63" fg="225,225,225" bdr="43,43,43" />
  <element id="Content[TrackDetail].Body.Default" bg="20,20,20" fg="150,150,150" />
  <element id="Content[TrackDetail].Body.Disabled" bg="30,30,30" fg="130,130,130" />
  <element id="Content[TrackDetail].Body.Highlight" bg="176,66,0" fg="10,10,10" />
  <element id="Content[TrackDetail].Body.Lowlight" bg="89,89,89" fg="210,210,210" />
  <element id="Content[TrackDetail].ListAlternating.Default" bg="23,23,23" fg="150,150,150" />
  <element id="Content[TrackDetail].ListAlternating.Disabled" bg="35,35,35" fg="130,130,130" />
  <element id="Content[AlbumAndTracks]" />
  <element id="Content[Artwork]" />

  <element id="Content[Artwork].HeaderControl.Default" bg="205,205,205" bg2="205,205,205" fg="205,205,205" bdr="45,45,45"/> 
  <element id="Content[Artwork].Body.Default" bg="35,35,35" fg="225,225,225" bdr="0,0,0" /> 


  <element id="Content[ArtistProfile]" />
  <element id="LyricsPanel" />
  <element id="TrackInfoPanel" />

  <element id="Toolbar.Background" bg="40,40,40"  fg="235,235,235" />
  <element id="Toolbar.Body" bg="40,40,40"  fg="235,235,235" />
  <element id="Toolbar.Counter" bg="40,40,40" fg="235,235,235" />

  <element id="StatusBar.Default" bg="50,50,50" bg2="40,40,40" fg="165,165,165" bdr="40,40,40" />

  <element id="Controls.Counter" bg="100,100,100" fg="230,230,230" />

  <element id="InputPanel.Default" bg="50,50,50" fg="225,225,225" bdr="30,30,30" />

  <element id="Controls.InputControl.Default" bg="200,200,200" fg="0,0,0" bdr="85,85,85" />
  <element id="Controls.InputControl.Disabled" bg="220,220,220" fg="0,0,0" bdr="40,40,40" />
  <element id="Controls.InputControl.Highlight" bg="176,66,0" fg="245,245,245" />
  <element id="Controls.InputControl.Lowlight" bg="255,255,255" fg="0,0,0" />

  <element id="Controls.LockedInputControl.Default"  bg="50,50,50" fg="150,150,150" />
  <element id="Controls.LockedInputControl.Disabled" bg="50,50,50" fg="150,150,150" />

  <element id="Controls.DropdownButton.Default" bg="145,145,145" bg2="115,115,115" fg="255,255,255" bdr="155,155,155" />
  <element id="Controls.DropdownButton.Disabled" bg="50,50,50" bg2="50,50,50" fg="50,50,50" bdr="50,50,50" />
  <element id="Controls.TabHeader.Default" bg="60,60,60" fg="145,145,145" bdr="40,40,40" /> 
  <element id="Controls.TabHeader.Highlight" bg="60,60,60" fg="245,245,245"/> 
  <element id="Controls.TabHeader.Lowlight" bg="80,80,80" fg="0,0,0" />
  <element id="Controls.FaintLine" bg="40,40,40" bg2="40,40,40" />
  <element id="Controls.VerticalMenu.Default" bg="40,40,40" fg="235,235,235" bdr="60,60,60" />
  <element id="Controls.VerticalMenu.Highlight" bg="50,50,50" fg="235,235,235" />
  <element id="Controls.VerticalMenu.Lowlight" bg="50,50,50" fg="235,235,235" />
  <element id="Controls.SearchBox.Default" bg="51,51,51" fg="255,255,255" bdr="225,225,225" /> 
  <element id="Controls.SearchBox.Lowlight" bg="103,103,103" fg="210,210,210" />
  <element id="Controls.SearchBoxSplitter" bg="60,60,60" /> 
  <element id="Controls.StarRating.Default" bg="50,50,50" fg="176,66,0" bdr="50,50,50" />

  <element id="Player.Control.Disabled" bg="35,35,35" bg2="20,20,20" fg="130,130,130"/>



  <element id="Controls.ScrollBar.Default" bg="0,0,0" bg2="125,125,125" /> 
  <element id="Controls.ScrollBarThumb.Default" bg="145,145,145" bg2="115,115,115" fg="240,240,240" bdr="155,155,155" /> 
  <element id="Controls.ScrollBarBackground.Default" bg="40,40,40" bg2="70,70,70" />

  <element id="Controls.Button.Default" bg="200,200,200" fg="40,40,40" />
  <element id="Controls.Button.Disabled" bg="180,180,180" fg="30,30,30" />

  <element id="InputPanel.Default" bg="60,60,60" fg="255,255,255" bdr="0,0,0" /> 
  <element id="InputPanel.Highlight" fg="255,255,255"/>

  <element id="Controls.ScrollBar.Default" bg="90,90,90" bg2="80,80,80" /> 
  <element id="Controls.ScrollBarThumb.Default" bg="155,155,155" bg2="155,155,155" fg="240,240,240" bdr="155,155,155" /> 
  <element id="Controls.ScrollBarBackground.Default" bg="45,45,45" bg2="45,45,45" /> 
  <element id="Controls.ArtworkFrame" bdr="60,60,60" />
  <element id="UseArtworkBorders">true</element>


</colours>
<settings>
  <element id="UseNativeButtonTheme">false</element>
  <element id="UseSystemColors">false</element>
  <element id="FullNodeSelect">true</element>
  <element id="MainPanelMargin.Left">0</element>
  <element id="MainPanelMargin.Right">0</element>
  <element id="MainPanelMargin.Top">1</element>
  <element id="MainPanelMargin.Bottom">0</element>
  <element id="MainPanelSeparatorMargin">0</element>
  <element id="MainPanelTopBorder">false</element>
</settings>
<images id="Default">
  <element id="InProgressIndicator">
        R0lGODlhEAAQAPQAAGRkZP///2dnZ9zc3K2trfr6+ubm5nx8fJiYmPDw8La2tsDAwHNzc6GhoYWF
        hdLS0snJyQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH+GkNy
        ZWF0ZWQgd2l0aCBhamF4bG9hZC5pbmZvACH5BAAKAAAAIf8LTkVUU0NBUEUyLjADAQAAACwAAAAA
        EAAQAAAFUCAgjmRpnqUwFGwhKoRgqq2YFMaRGjWA8AbZiIBbjQQ8AmmFUJEQhQGJhaKOrCksgEla
        +KIkYvC6SJKQOISoNSYdeIk1ayA8ExTyeR3F749CACH5BAAKAAEALAAAAAAQABAAAAVoICCKR9KM
        aCoaxeCoqEAkRX3AwMHWxQIIjJSAZWgUEgzBwCBAEQpMwIDwY1FHgwJCtOW2UDWYIDyqNVVkUbYr
        6CK+o2eUMKgWrqKhj0FrEM8jQQALPFA3MAc8CQSAMA5ZBjgqDQmHIyEAIfkEAAoAAgAsAAAAABAA
        EAAABWAgII4j85Ao2hRIKgrEUBQJLaSHMe8zgQo6Q8sxS7RIhILhBkgumCTZsXkACBC+0cwF2GoL
        LoFXREDcDlkAojBICRaFLDCOQtQKjmsQSubtDFU/NXcDBHwkaw1cKQ8MiyEAIfkEAAoAAwAsAAAA
        ABAAEAAABVIgII5kaZ6AIJQCMRTFQKiDQx4GrBfGa4uCnAEhQuRgPwCBtwK+kCNFgjh6QlFYgGO7
        baJ2CxIioSDpwqNggWCGDVVGphly3BkOpXDrKfNm/4AhACH5BAAKAAQALAAAAAAQABAAAAVgICCO
        ZGmeqEAMRTEQwskYbV0Yx7kYSIzQhtgoBxCKBDQCIOcoLBimRiFhSABYU5gIgW01pLUBYkRItAYA
        qrlhYiwKjiWAcDMWY8QjsCf4DewiBzQ2N1AmKlgvgCiMjSQhACH5BAAKAAUALAAAAAAQABAAAAVf
        ICCOZGmeqEgUxUAIpkA0AMKyxkEiSZEIsJqhYAg+boUFSTAkiBiNHks3sg1ILAfBiS10gyqCg0Ua
        FBCkwy3RYKiIYMAC+RAxiQgYsJdAjw5DN2gILzEEZgVcKYuMJiEAOwAAAAAAAAAAAA==
  </element>
  <element id="FormBorderBottom">
        iVBORw0KGgoAAAANSUhEUgAAAAEAAAAECAMAAAB4BqUIAAAABGdBTUEAALGPC/xhBQAAAwBQTFRF
        AAAAKCgoWFhYAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAB0iQuAAAABl0RVh0U29mdHdhcmUAUGFpbnQuTkVU
        IHYzLjUuNUmK/OAAAAAQSURBVBhXY2BkYGRgYmAAAAAaAAXzns3cAAAAAElFTkSuQmCC

  </element>
  <element id="FormBorderBottomLeft">
        iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAMAAACeL25MAAAABGdBTUEAALGPC/xhBQAAAwBQTFRF
        AAAAAAABAQAKAAAPAAcZAAgoPDw8WFhYAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAU8OaIwAAAQB0Uk5T////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////AFP3ByUAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41LjVJivzgAAAAGUlE
        QVQYV2NgZGdjY2ACEcyM7OwM/1lYGQEG/QFFKspYlQAAAABJRU5ErkJggg==

  </element>
  <element id="FormBorderBottomRight">
        iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAMAAACeL25MAAAABGdBTUEAALGPC/xhBQAAAwBQTFRF
        AAABAQAKAAAPAAcZAAgoPDw8WFhY5SUAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAsz9WqgAAABl0RVh0U29mdHdhcmUAUGFpbnQuTkVU
        IHYzLjUuNUmK/OAAAAAaSURBVBhXY2BlZWNgABIsDGxsDMwMDIxM7AACtAA+jNr6VwAAAABJRU5E
        rkJggg==

  </element>
  <element id="FormBorderLeft">
        iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAMAAACeL25MAAAABGdBTUEAALGPC/xhBQAAAwBQTFRF
        AAAAKCgoYGBgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA6OByVQAAABl0RVh0U29mdHdhcmUAUGFpbnQuTkVU
        IHYzLjUuND6NzHYAAAAPSURBVBhXY2BgYmRkQCUAALAAEQDE3icAAAAASUVORK5CYII=
  </element>
  <element id="FormBorderRight">
        iVBORw0KGgoAAAANSUhEUgAAAAQAAAABCAMAAADO4v//AAAABGdBTUEAALGPC/xhBQAAAwBQTFRF
        AAAAKCgoYGBgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA6OByVQAAABl0RVh0U29mdHdhcmUAUGFpbnQuTkVU
        IHYzLjUuND6NzHYAAAANSURBVBhXY2BkZGIAAAAQAAXZighdAAAAAElFTkSuQmCC
  </element>
  <element id="FormBorderTop">
        iVBORw0KGgoAAAANSUhEUgAAAAEAAAAcCAMAAACXgyX+AAAABGdBTUEAALGPC/xhBQAAAwBQTFRF
        FBQUKCgoYGBgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA7yhQWAAAABl0RVh0U29mdHdhcmUAUGFpbnQuTkVU
        IHYzLjUuND6NzHYAAAAQSURBVBhXY2BgYGJgJB0CAANGAB22fL0CAAAAAElFTkSuQmCC
  </element>
  <element id="FormBorderTopLeft">
        iVBORw0KGgoAAAANSUhEUgAAAAUAAAAcCAMAAACeaIWEAAAABGdBTUEAALGPC/xhBQAAAwBQTFRF
        AAAAAAABAAAGAQAKAAAPAgARAAcZBAAfFBQUAAgoKCgoYGBg5SUAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAATChRAwAAABl0RVh0U29mdHdhcmUAUGFpbnQuTkVU
        IHYzLjUuND6NzHYAAAA4SURBVBhXjc0xAgAgCAJAKitT///ezBZHHW4ChPkxzGi4i1VhR0UAfm5H
        0EKU7ZGkcCbrO7+bPl6SywS3SyrRjwAAAABJRU5ErkJggg==
  </element>
  <element id="FormBorderTopRight">
        iVBORw0KGgoAAAANSUhEUgAAAAUAAAAcCAMAAACeaIWEAAAABGdBTUEAALGPC/xhBQAAAwBQTFRF
        AAAAAAABAAAGAQAKAAAPAgARAAcZBAAfFBQUAAgoKCgoYGBg5SUAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAATChRAwAAABl0RVh0U29mdHdhcmUAUGFpbnQuTkVU
        IHYzLjUuND6NzHYAAAA6SURBVBhXjc07EgAwBARQEvnh/ueNWSlSUrxih0XbY4i7hGY8nVTtQKZQ
        bUGGmVRs2BQ4Pus9eft+XYlRBKIo8l8+AAAAAElFTkSuQmCC
  </element>
  <element id="FormMaximiseButton">
      iVBORw0KGgoAAAANSUhEUgAAABwAAAAPBAMAAAAFYbKSAAAAGFBMVEUnJycoKCgrKyt9fX2AgICP
      j4+tra2wsLDy3AxIAAAALUlEQVQI12MQRAEMhLkCpqGhoY5wrnApkJsC54oGAolQanMVUS1SxHQG
      TjcDAJ3fFouW0+zqAAAAAElFTkSuQmCC
  </element>
  <element id="FormMinimiseButton">
      iVBORw0KGgoAAAANSUhEUgAAABwAAAAPAgMAAACKIUcyAAAACVBMVEUoKCgrKyuPj4/rt0I0AAAA
      EklEQVQI12NgoBnIWrUEhUYBAFKEA3GgAj7+AAAAAElFTkSuQmCC
  </element>
  <element id="FormRestoreButton">
      iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAAAAADSJPB9AAAAiElEQVQY052RIQ6DQBBF30LNClKa
      1JFgqKACbkST7jXQe5HCiTCYYmirS3A4BAICHUTHzCQ/7+f/jIqRx9nROMynNkcF0BfdljSJAuB6
      +0H6LwtA7q1FfT9FjRTIJDStFMh/2/+rAJCFBLVEhhfqUiJ52q3tN80BFp6Ae552FWgAPo9hFtXe
      V0YwLRZ0SSQCkQAAAABJRU5ErkJggg==
  </element>
  <element id="FormHelpButton">
      iVBORw0KGgoAAAANSUhEUgAAABwAAAAPBAMAAAAFYbKSAAAALVBMVEUoKCgwMDA3Nzc/Pz9HR0dW
      VlZeXl5mZmZtbW11dXV9fX2FhYWMjIycnJyjo6PaNkrmAAAATElEQVQI12NgIAyidu9eiuBxvwOC
      BjhX7hkDQ94DOFfvIgOD3wU4l0lBbc67CUhm1b07LoDMPYBiU9wCFK6WAwr33GMUrlcCEW5nAADG
      bhTOoL8VkwAAAABJRU5ErkJggg==
  </element>
  <element id="FormCloseButton">
      iVBORw0KGgoAAAANSUhEUgAAABwAAAAPBAMAAAAFYbKSAAAAMFBMVEUoKCgwMDA3Nzc/Pz9HR0dP
      T09WVlZmZmZtbW11dXV9fX2FhYWMjIyUlJScnJyjo6Mj5mESAAAAVElEQVQI12NgIBVwFDAwsC6E
      c3l+CzD0P4JzGc8f5PxngFAt82f+YyTNjPP/KCBxme//S0Di2v3M/4Yk+X4C23+ENN93Boa4z3Au
      iwMDA1MCYecCAO1aFYQfeemCAAAAAElFTkSuQmCC
  </element>
  <element id="FormHelpHighlightButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAMAAADAkV+TAAAABGdBTUEAALGPC/xhBQAAAwBQTFRF
        AAAAWFhYX19fZ2dnb29vfn5+hoaGjo6OlZWVnZ2dpaWlra2ttLS0xMTEy8vLAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAqZal/QAAAQB0Uk5T////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////AFP3ByUAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41Ljg3O4BdAAAAaklE
        QVQoU42QWRLAEBBEmVhi0Pe/raBSRIRKf/abrUekjcRPqNlnse7lvdPj1tlogxIwxTXADAlRFlch
        zjARJTIuAO4DZsvmrcHWAVVDFIswJBugBq8hsVrDfM3xpMNYxTXq90HvP28ffwFN+2UToCq9ZwAA
        AABJRU5ErkJggg==
  </element>
  <element id="FormMinimiseHighlightButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAMAAADAkV+TAAAABGdBTUEAALGPC/xhBQAAAwBQTFRF
        AAAAU1NTt7e3AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAQJSHgwAAAQB0Uk5T////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////AFP3ByUAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41Ljg3O4BdAAAAJElE
        QVQoU2P4jwcwjEr+/09cIDAywQAjPNDgOvFKYgtjvHYCABdyjKridmR5AAAAAElFTkSuQmCC
  </element>
  <element id="FormMaximiseHighlightButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAMAAADAkV+TAAAABGdBTUEAALGPC/xhBQAAAwBQTFRF
        AAAApaWlqKiot7e31dXV2NjYAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAALglMLgAAAQB0Uk5T////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////AFP3ByUAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41Ljg3O4BdAAAANUlE
        QVQoU2P4jwcwUEOSkRkCmOCGIYxlZIVKssBlEZLMzFAdcMb/QSyJ1yv/8QUClkDGG/AAqnNjZpdW
        o9gAAAAASUVORK5CYII=
  </element>
  <element id="FormRestoreHighlightButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAMAAADAkV+TAAAABGdBTUEAALGPC/xhBQAAAwBQTFRF
        AAAAV1dXWVlZX19fYGBgYWFhra2turq6u7u7vb29vr6+ysrKy8vL5ubm5+fn6Ojo7u7u7+/vAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAdP88MAAAAQB0Uk5T////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////AFP3ByUAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41Ljg3O4BdAAAAZklE
        QVQoU42QUQ6AIAxDEZUxraL3PywqOCQGCPtZspc2XZVvjOqE2q54hicRZErrAsO2FCAQj7K9F6Um
        HFVod8DUlJ9XwbYLmjst/9OmqCd4rsI3cuDyCkkDyTODA8V6eMzKbhZ/AdkeUlT4Q4DBAAAAAElF
        TkSuQmCC
  </element>
  <element id="FormCloseHighlightButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAMAAADAkV+TAAAABGdBTUEAALGPC/xhBQAAAwBQTFRF
        AAAAWFhYX19fZ2dnb29vd3d3fn5+jo6OlZWVnZ2dpaWlra2ttLS0vLy8xMTEy8vLAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAozqn6gAAAQB0Uk5T////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////AFP3ByUAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41Ljg3O4BdAAAAaklE
        QVQoU63QSw6AIAwEUP6CYuf+p60ikZaYuDCy5KXDFMMvx/yAeekhcbV3msRWbO02g9wTbUW1XEB+
        1FCFmk7Guq0tQB2Z57xGvwOU1G4KPaEkQKlgM+ZJBQnXopEw6gqG0F9zkvv9bw/sW2A4JfxtfgAA
        AABJRU5ErkJggg==
  </element>
  <element id="AzJump">
        iVBORw0KGgoAAAANSUhEUgAAAAsAAAANCAMAAABIK2QJAAAABGdBTUEAALGPC/xhBQAAAwBQTFRF
        KSkpOjo6SkpKWVlZaWlpeHh4hoaGlZWVo6OjsbGxvr6+09HHAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA9sTvvwAAABl0RVh0U29mdHdhcmUAUGFpbnQuTkVU
        IHYzLjUuND6NzHYAAABGSURBVBhXdYxRCsAwCEMzm3ap3v++09FRGPT9+DBRaAPFh/7eQyS99hMj
        axblza9Ufx2C3z3Kh7Exk3LLAVu3x/8ryP7mAXSXBM2QtmujAAAAAElFTkSuQmCC
  </element>
  <element id="Delete">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAABGdBTUEAALGPC/xhBQAAAwBQTFRF
        AAAAQDw2QkE+R0VDSkdCSEZETEhDTUpFTktITEtJT01KUk9KWVdVXVpWW1pYY2FgZ2Vja2hlaWlm
        cG1pdHJvenl4fXx6gH9+goGAg4KBh4WCioiGjYyLjY2MkI6MkpCOnJyaoJ+doaGgpaSjpqWkqaal
        qqupsbGwtrW0tbW1t7a0urm5u7q6vb28vb69vr6+wsPCxMTExsXFyMfGzs7O2NfW2NnX3t7e6Ofm
        7u7uAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA5Y4xAgAAAQB0Uk5T////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////AFP3ByUAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41LjQ+jcx2AAAAmklE
        QVQoU13O5xaCMAwF4GqcKO4NinvgiEhxvP+DXUuDR4/90dx+TU6r8LcUaJr/NYU6H6qZUBNQaPgx
        d6zQdpwCij7zyJw9HprdAKjF3MfAqgXAWcZRtLBRAI6+HiUJUKh1fPkChckcK937dND5sTZ5FpGM
        0Px+qqSXu0Cg/UwmdrxwK1sIXvuavOC5KeTcTbckAFOzf2RgyhsyIbCeMHUAewAAAABJRU5ErkJg
        gg==
  </element>
  <element id="MiniPlayerNowPlaying">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAABGdBTUEAALGPC/xhBQAAAwBQTFRF
        AAAAS01QfX+Ew8XK4eHjAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAksW2YwAAAQB0Uk5T////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////AFP3ByUAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41LjQ+jcx2AAAALklE
        QVQoU2P4jwYYsAgwMjIyATEY/P8PVMGMBMACqAAoMEBaWJAAdodhuBRVAADyZ6AxfIRynQAAAABJ
        RU5ErkJggg==
  </element>
  <element id="MiniPlayerNowPlayingBright">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAABGdBTUEAALGPC/xhBQAAAwBQTFRF
        AAAAVVdcZGRkm52iqqyxs7W6AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAx4fyzQAAAQB0Uk5T////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////AFP3ByUAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41LjQ+jcx2AAAAL0lE
        QVQoU2P4jwYYsAgwMTExAjEY/P8PVMGMBMACqAAoMEBaWFkQALvDMFyKKgAACougWrqnGpAAAAAA
        SUVORK5CYII=
  </element>
  <element id="MiniPlayerLastFmLoveBright">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAABl0RVh0
        U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuNUmK/OAAAACZSURBVDhP7ZJdCsQgDIR7a39AUdQH77P3
        S/kKlljL7vZxYQtlTCczTkK37f8sGyiliLVWUkqiSWrvvdRap++TQWtNYowCInDOiTHmQGrEg19u
        7r2/aKQJA17SaOQMTxL6J5M7g2Gk8aPBnegrA+KQIoRwjnA143b4Jb6eBZIZWZo2oGahb8XaaCQZ
        i6R+/NfnnI/I4GPx7wh2ol7RCy+bwW8AAAAASUVORK5CYII=
  </element>
  <element id="MiniPlayerLastFmNotLove">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAABl0RVh0
        U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuNUmK/OAAAACZSURBVDhP7ZJdCsQgDIR7Sn9AUdQHD7j3
        S/kKlljL7vZxYQtlTCczTkK37f8sGyiliLVWUkqiSWrvvdRap++TQWtNYowCInDOiTHmQGrEg19u
        7r2/aKQJA17SaOQMTxL6J5M7g2Gk8aPBnegrA+KQIoRwjnA143b4Jb6eBZIZWZo2oGahb8XaaCQZ
        i6R+/NfnnI/I4GPx7wh2Ba+wj1wnQ9MAAAAASUVORK5CYII=
  </element>
  <element id="NoArtwork">
        [encoded data, 9120 characters]
        gg==
  </element>
  <element id="WaitIndicatorArtwork">
        R0lGODlhEAAQAPQAAEBAQP///0pKSpaWllZWVsnJyaKiov///7y8vOPj4319fW9vb+/v74mJifv7
        +9XV1bCwsAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH+GkNy
        ZWF0ZWQgd2l0aCBhamF4bG9hZC5pbmZvACH5BAAKAAAAIf8LTkVUU0NBUEUyLjADAQAAACwAAAAA
        EAAQAAAFdyAgAgIJIeWoAkRCCMdBkKtIHIngyMKsErPBYbADpkSCwhDmQCBethRB6Vj4kFCkQPG4
        IlWDgrNRIwnO4UKBXDufzQvDMaoSDBgFb886MiQadgNABAokfCwzBA8LCg0Egl8jAggGAA1kBIA1
        BAYzlyILczULC2UhACH5BAAKAAEALAAAAAAQABAAAAV2ICACAmlAZTmOREEIyUEQjLKKxPHADhEv
        qxlgcGgkGI1DYSVAIAWMx+lwSKkICJ0QsHi9RgKBwnVTiRQQgwF4I4UFDQQEwi6/3YSGWRRmjhEE
        TAJfIgMFCnAKM0KDV4EEEAQLiF18TAYNXDaSe3x6mjidN1s3IQAh+QQACgACACwAAAAAEAAQAAAF
        eCAgAgLZDGU5jgRECEUiCI+yioSDwDJyLKsXoHFQxBSHAoAAFBhqtMJg8DgQBgfrEsJAEAg4YhZI
        EiwgKtHiMBgtpg3wbUZXGO7kOb1MUKRFMysCChAoggJCIg0GC2aNe4gqQldfL4l/Ag1AXySJgn5L
        coE3QXI3IQAh+QQACgADACwAAAAAEAAQAAAFdiAgAgLZNGU5joQhCEjxIssqEo8bC9BRjy9Ag7GI
        LQ4QEoE0gBAEBcOpcBA0DoxSK/e8LRIHn+i1cK0IyKdg0VAoljYIg+GgnRrwVS/8IAkICyosBIQp
        BAMoKy9dImxPhS+GKkFrkX+TigtLlIyKXUF+NjagNiEAIfkEAAoABAAsAAAAABAAEAAABWwgIAIC
        aRhlOY4EIgjH8R7LKhKHGwsMvb4AAy3WODBIBBKCsYA9TjuhDNDKEVSERezQEL0WrhXucRUQGuik
        7bFlngzqVW9LMl9XWvLdjFaJtDFqZ1cEZUB0dUgvL3dgP4WJZn4jkomWNpSTIyEAIfkEAAoABQAs
        AAAAABAAEAAABX4gIAICuSxlOY6CIgiD8RrEKgqGOwxwUrMlAoSwIzAGpJpgoSDAGifDY5kopBYD
        lEpAQBwevxfBtRIUGi8xwWkDNBCIwmC9Vq0aiQQDQuK+VgQPDXV9hCJjBwcFYU5pLwwHXQcMKSmN
        LQcIAExlbH8JBwttaX0ABAcNbWVbKyEAIfkEAAoABgAsAAAAABAAEAAABXkgIAICSRBlOY7CIghN
        8zbEKsKoIjdFzZaEgUBHKChMJtRwcWpAWoWnifm6ESAMhO8lQK0EEAV3rFopIBCEcGwDKAqPh4HU
        rY4ICHH1dSoTFgcHUiZjBhAJB2AHDykpKAwHAwdzf19KkASIPl9cDgcnDkdtNwiMJCshACH5BAAK
        AAcALAAAAAAQABAAAAV3ICACAkkQZTmOAiosiyAoxCq+KPxCNVsSMRgBsiClWrLTSWFoIQZHl6pl
        eBh6suxKMIhlvzbAwkBWfFWrBQTxNLq2RG2yhSUkDs2b63AYDAoJXAcFRwADeAkJDX0AQCsEfAQM
        DAIPBz0rCgcxky0JRWE1AmwpKyEAIfkEAAoACAAsAAAAABAAEAAABXkgIAICKZzkqJ4nQZxLqZKv
        4NqNLKK2/Q4Ek4lFXChsg5ypJjs1II3gEDUSRInEGYAw6B6zM4JhrDAtEosVkLUtHA7RHaHAGJQE
        jsODcEg0FBAFVgkQJQ1pAwcDDw8KcFtSInwJAowCCA6RIwqZAgkPNgVpWndjdyohACH5BAAKAAkA
        LAAAAAAQABAAAAV5ICACAimc5KieLEuUKvm2xAKLqDCfC2GaO9eL0LABWTiBYmA06W6kHgvCqEJi
        AIJiu3gcvgUsscHUERm+kaCxyxa+zRPk0SgJEgfIvbAdIAQLCAYlCj4DBw0IBQsMCjIqBAcPAooC
        Bg9pKgsJLwUFOhCZKyQDA3YqIQAh+QQACgAKACwAAAAAEAAQAAAFdSAgAgIpnOSonmxbqiThCrJK
        EHFbo8JxDDOZYFFb+A41E4H4OhkOipXwBElYITDAckFEOBgMQ3arkMkUBdxIUGZpEb7kaQBRlASP
        g0FQQHAbEEMGDSVEAA1QBhAED1E0NgwFAooCDWljaQIQCE5qMHcNhCkjIQAh+QQACgALACwAAAAA
        EAAQAAAFeSAgAgIpnOSoLgxxvqgKLEcCC65KEAByKK8cSpA4DAiHQ/DkKhGKh4ZCtCyZGo6F6iYY
        PAqFgYy02xkSaLEMV34tELyRYNEsCQyHlvWkGCzsPgMCEAY7Cg04Uk48LAsDhRA8MVQPEF0GAgqY
        YwSRlycNcWskCkApIyEAOwAAAAAAAAAAAA==
  </element>
  <element id="MusicLibrary">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlz
        AAAOwgAADsIBFShKgAAAABp0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMTAw9HKhAAACaElE
        QVQ4T5WTX0hTURjAv/5rxShTbGqlERSI5tTUtml3beRD9VJqZDSDQoIa9BAmmGX/Zj0UaakL0U0r
        9welQqIwSaM/hESvpcKglUxfzEZztnu3r+9cdqd3+dKBHx+c7zu/8517z1mCiMBGxaAYFg6WcBG9
        xHNiNrbAZaAZJmCUv/oHrHqPeHQIsWIQ/ZR3EuXEaqlW3FwS7H8WBsYCEWbdc2Np3zQeexPCymFR
        hJRnDLM6mSCnNQgMSXSwP4zrL3w6RQwk1X3mM5vcqLNPY9lASJLIBVnNfth4KSBKGLkWngkgQqIk
        o7i4oKTLB4UdQVHCSGkIYHK9RxJEY7p5FA69RCTkHTCB3smDpisMW2+FIONmCBNqA5BQ+yW6WHn5
        KxR18qC2CajtFhYXGFwIXA9CQQfiFrMADHaMpDoPbL4+J5JunsOMxjm5oNg2w+l6AiN6hyAYXGHU
        u1DQO5G6Qsi//w3y2n7Bpmu8SNpVHlMagnLBzjtj3gNPfWh8J9Dv+oPcI/8493gWCh9MigKt9Sdo
        rAFQWRBy2hCzW2K+QWrNkE9r9WKJbRJz7o4hLTq7q/U7ZN8ejQq4h37Q2XnQORA5e4xgzUnnOUV1
        n2+Dqf9Has1rk6rJDcmlJlGQ2+zmitqnRoqtMwJ1hnvtQUHv4OePEH+iB1aoymBV/hFYqzbKrrzS
        2AIZ9R+8+xxTePwtj4df/MYCy8R45vkn84LIimUU4wgFkUgoiRSGorrXt7vdg2pi25WPmFbVcpHV
        RK9yRLCS4joijdhBqIg8xlLN6cbllZ2+OGP3RPyeMzci89tlb0F6VP8b/wKFagG0rS1CGQAAAABJ
        RU5ErkJggg==
    </element>
    <element id="BookmarksIcon">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlz
        AAAOwgAADsIBFShKgAAAABp0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMTAw9HKhAAABOElE
        QVQ4T52PsUoDURBF39RiK+g/pNFvsLQLBNIEkpCEkDRbLCRFJP9iIQQRFUWxSCFiIVgIFoKNhSvo
        D2QNep0rOyFoZpE8uMzsezPnsCHoAbBUuOueF5GhZrQgw9xFe3wWOcBggGm/Pwu/eb+MdfTeaOCr
        18OTyKELyLO+1Wr4jGM8ihy5AD5yiMMWW0oqFaRRhHuRExfwIHK8CMD7pFxG2u3iTuTUBZBOC20W
        s76WSvhot3ErcuYCSKeFNotZk2IRabOJG5FzF0A6LbRZzErApF7HlciFCyCdFg5bzAoFT6pVjEUu
        XQDptHAZnc5PNav++BitFlhdAOm00MZ+3robwvZ+CNeMAjY0q39A8xbto1/WQhzCjmZPF7cyyIyx
        ot26GWjjy7+sGWJN6ybptGhfyCy5Vu5+A4zVQ1pbwaACAAAAAElFTkSuQmCC
    </element>

    <element id="PodcastsIcon">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJ
        bWFnZVJlYWR5ccllPAAAAoRJREFUeNp0U81rGlEQn42rNZqErLraSOhBxBZBEQJJxQ/QQnuQgpee
        a3Ip7THe+icUPHhpyUVJyUHozYNQoeSQgKXgxSK0Ek1z0KZdNX5g40dWO7NdxTTkwez45vebn2/m
        zWMmkwm43W7Q6XRAS6FQgEqlsjEM48StHq2BnMJwOCyJoihxms0m5HI56TdLn2kyLSTfX1lZeba7
        u/u8VqtZTSbTSTwe3xcE4QPC3//nL9BnMBjM7PLyciMcDm+XSiWr1+uFcrlsDYVC2xSf510TYFkW
        lEol9Ho9srV6vW5xOp2QSqXAbrdDu922UJxw4hH/msDS0pJkBoMBOp3OHbPZDOl0GoLBIGQymVmc
        /JR7TUBeT9Vq9Yvz83MtNcjlckEymQSHwwH5fB4oTjjx5nL+NVHu7nosFntbqVTAZrMBx3EQCASo
        J1IZPp/vtcVigWg0+uqGgNwUxenpD0gkEuD3+wG7DxqNRuqLINTh+PgIIpFt4ipuCPT7fUlAqVRJ
        wfX1e3hVHGi1GjxBHxYXqeYjIBy5twqww6EoGI0mvlr9KXV7PBZRYADVag143giEI5e9TeCiWCx+
        3dryBguFPE6jEpaXtdDt9nAWSrC56QHCkXsxLyDdAtXZ7XYLBwf7XziOP/N4gvjvY2g06jAajYD2
        q6uGM8KJR/zpYugt0P1SD66urp7wvOnRzs7Lh4HA4wd6Pa9rNITm4WH2WyLx7rMg/PqEQ/QReWKr
        1ZrNvuSpZnxE5K1oESS+2dt7PyFPe4rL+CyPbNqQBTyqBr0W7Q9aFhPtHLcmgYhlZd5dGacaxFkJ
        +HRJiOow0mEkgGGs+LQ3cMjyyDmRBShJQPuNsREF/gowAGW9P0FLr/FVAAAAAElFTkSuQmCC
    </element>

    <element id="RadioIcon">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJ
        bWFnZVJlYWR5ccllPAAAA2lpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdp
        bj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6
        eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEz
        NDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJo
        dHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlw
        dGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wUmlnaHRzPSJodHRwOi8vbnMuYWRvYmUuY29tL3hh
        cC8xLjAvcmlnaHRzLyIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9t
        bS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3Vy
        Y2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcFJpZ2h0
        czpNYXJrZWQ9IkZhbHNlIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOkYwMzVDMTREMTFGQjEx
        RTFBQ0E5QzM1ODJERjE3MzE0IiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOkYwMzVDMTRDMTFG
        QjExRTFBQ0E5QzM1ODJERjE3MzE0IiB4bXA6Q3JlYXRvclRvb2w9IkFkb2JlIFBob3Rvc2hvcCBD
        UzMgV2luZG93cyI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ1dWlkOkFD
        MUYyRTgzMzI0QURGMTFBQUI4QzUzOTBEODVCNUIzIiBzdFJlZjpkb2N1bWVudElEPSJ1dWlkOkM5
        RDM0OTY2NEEzQ0REMTFCMDhBQkJCQ0ZGMTcyMTU2Ii8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3Jk
        ZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+OUg7UQAAAhJJREFUeNqkUzuL
        WkEYPfd6jYYQ2fiAWGx2NQaLLQLLpsmmEMG1U/DRiXaprGz8BRb+AQsRLEUlYOUiV4IoMRi0sdN1
        QbA0WRWLXPGVb4ZVJE0MO3DuYS5zzveYb4TtdounLCkYDEIQhKMF4/EYtVrts8PhSBuNRkj07xnh
        imAjPP+XgclkYrQl/kjZt6XNZvPB7XaHXS6XX6PRGI7JIplM/pJl+UulUhGk9Xr9zul0+rPZrGEw
        GEClUkGtVnMWRZELKAhWqxUHnYfNZjOEw2F/uVz+LtLPFyQw9Ho95HI5LBYLkBluSJxOpzGZTJDJ
        ZOD1epFIJODxeNDv91kQA9NK9GEmPFI8HofVauUIHuzZstvtSKVSiEQiKJVKu4xE8dCAakO1WuVc
        pMi7fbFYRLPZhM/nQ6PR4Gd3BtJyudwbhEIhUCMRjUbRImYZsDmJxWJot9uo1+u8BzsDpt0bsFTZ
        vdKN4O6uh+vrT+h2u7i8vEKr9QMXF+/J4BvOzmy4va3sDcTDDPR6PTqdDk5P33C2WKycz88tnM1m
        M+e/M1Dm8/mEBuPVcDjkJTw8/CTWYjQaUQkCdf2ebmcFRRlwNplOwDRMK02n034+n5cDgcCNTqc7
        kSSJzwADG3EG1gdW+w6z2WxaKBRkphXo4GutVuukoXl7zCg/rt80XPeKonwVHkUv2cP6z4fIGjcX
        nvqc/wgwAA4/K4U8PuM/AAAAAElFTkSuQmCC
    </element>

    <element id="AudiobooksIcon">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlz
        AAAOwgAADsIBFShKgAAAABp0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMTAw9HKhAAABh0lE
        QVQ4T6XTsUsCURwH8Ce4tDoIDUFQ0FA0NPQHBBZSUSFH0JLD4UEHR1wcdHBcQ1AgOBREaWRYGZJG
        GgRFIkiIFIkUgYGDIEEOgUvgIvz6Pe2Oe0scdPCB3/u99/u+txwBAPIfxOl0UpMoSLiLsE1reK5z
        sREQTGazkMnn4a5YhIdyGUqVCrxWq1Cp1aDeaMBXswnfrRa0220Y5rgA6gY4HA4qxXEcBMLPtuDt
        EfMFvwFpXddBz3zYQnznR4h5wbWmaaBd1U1DSyFmbd0jC2fHiAm4UVUV1FTNNLgYBMraM2oyF4sh
        JuBWURRQElVTv28LDNY+rcls9BQxAfeyLIMcfzf1zW+ClXWPTB/GEROQkyQJpNibqXdmAwzWPq2J
        9yCBmIC8KIogRl9Mbq8GlLVn1GRqL4mYgIIgCCBESiaXZ51ZW/eIZ+cSMQGPPM8Dv/9kC5kIpcnY
        SjcAPzeq+v3+zvDybuFP9AwZ13I402MEjOBiG32S0dWiLQPcCZ53dQL+8yvT2R9GK0DchLAIBAAA
        AABJRU5ErkJggg==
    </element>

    <element id="VideoIcon">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlz
        AAAOwQAADsEBuJFr7QAAABp0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMTAw9HKhAAACF0lE
        QVQ4T5WTb09SYRiHD2/rC7S+VL1ra72Ocqs0oEBMSEgQ4Ygo5yh/ROGAkDACnY7pmWdz/MmFIRKJ
        qzYdLr/Fr+dmzzFXb4Tt2r3D7uvac8aDYDAYBJ1Q9ovgTTYET7IuABjwIVETpqIHgn1RFZ5YcsJD
        48r1Pnn04CsWi5/YLMxE67AHNYzP7cMaUGH1q7CJu/DGVYyHtvDIlMYDYwK0yx0fBfyc4nSkAadc
        xfvlKtzxOqZXG1hYb2D9o4a1rIqxwCYeWzYoUNQ9CoiFQqHEZjmYa2Em3YRX+Ys7XsP86j7CaQ3m
        +QqsS1UKlLkjUiDI2WJzGAYeBUL5fJ5OsOOItjGxfAKr1MZosIUX4leMzB5d89zXhNF7SCfY4U6I
        AoucikfpwbHyHROxLt4sdWCW/scUPqFARfcoIOdyuTKbe57UD9jCXVgZbyWG3IU9fjbAFjmFhcmj
        c0cU2OOOTIEIR3NKZzD5v2HM18ErbxsvPccYcTXx1PkZz1wNvIsew5XsUEDTPQrEMpkMneDAIf2C
        RezBHDjF69kuC7FXWehhKnUBudiHqvWxyaBd7sQokODUJqVzTEbO4YxfwK1cwpP9Dd/G1QC5dIW1
        7T5Su5cUqOkeBZKKotDPdzgM3ElSIMNpDXGVW7onsE8pFotts/nztleZdrlTooDIqDCubnuVaZc7
        5Ap3GPcY92+i/53//f7GMzl3/wB7FdhnRvbISgAAAABJRU5ErkJggg==
    </element>

    <element id="InboxIcon">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAEFkb2JlIEltYWdlUmVh
        ZHlxyWU8AAACaElEQVQ4T5WTT2gTQRjFXya7SZO20YZUmlZLav5ZNAW1jdWLiBQKRehBPBQUpJeq
        N/Gihx5Kr3qy9FyxCore/NOKp9KCFMnBgoVGpUQlGElsSGK6O7vr960kRIiIA4+Z2Xm/t9/OzDrO
        T0+Dm8PhOEddtz35e3ttSJmWUuJ67jZMC1BMw6jZexZnZuYlzek5DMuCTmPdNO1xKpXCwtLSFX4X
        aasGiaHiCpIkShUWmyld6joM0rVVD77s6PhZLqNUKuHJ7Ow8+UYIjtUDTpTWMFxemxrra79BnwHR
        IDYtfPTBEiry+TzuLi5iJJGYO6KWXtHSFK8rVG5Mae0YCPSE+rg2Dqi1TEYCrizuawFMjo5Co+o8
        ra1Y34NeZfnRwG6pEBOGiQOd/aeOGdL4/XYh6lWk0xJ3xvx4sAq0qCpcigInedhrM8QK2qCQ5RBO
        3tlaBbWQYHcLNFMgtN8N1em0Q7hnLzPMCgqLt+0L+e0ASmdt5ICH74HOgMRGXuDWGc2uimGVKmSv
        zRCrSBN+X1dv0P3sBbadBTpCC88/teFt/CKy2xmcHY/SeVv4tvIY1VzG/kT3u3X4xk4HmVV0E2p7
        V4/nwuREffPCW28w93IZN8cTNgA6Xu37Zxwejtue/mSUOw+zijQstVosQqtU6gEno51Yi3yAtZNG
        5insqvhwitls3ePyesGs0A2oWrWKRoWPH0RkMIzoYASxoQjiQ1EcSsb+8LCfWVHR4a3STWsM+Lq5
        iWZq9DDDLAVYXo0mUtPq0nd30UyNHmaYdVw+iquRDlz6x1/YdDldwD2+Oy7SXr7W/xlC9xw/fgGd
        nF8g4xaGtwAAAABJRU5ErkJggg==
    </element>

    <element id="PlayHistoryIcon">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJ
        bWFnZVJlYWR5ccllPAAAAmRJREFUeNqkU0trGlEUvjOOKVHHUaO0DpZIV32FxMCEvCSJuAhtwO5C
        QpJdsskuG7f9H9mZgiBdKKQluywiErSESGlxVQjUXusjdHxMxGfOmTrDlC666IHv3jvn3u+7Z845
        lxkOh+R/jMMhEokQlmWJyWQiDMPwgOfg9gGE0TkZ8B0u+wpo9Pt9MhgMSCqV+i1gsKc2u31tLhhc
        m5ufl7wejxedtFKh2cvLXPbi4rwhy+fgKvwRgUZ2eTxvtg8ODn1er89hsZDP19dkamaGTIqiX1hf
        9z+bnl6IHx8LZUqTmgiLA4Rlt/J8eHt//9Dpcvns4+Oq4lUup6ujD/d24AKIMowcXQD+6aUUDK7y
        DofPMjZGWIZRSe12WxdAH+7Z4MziysoqcnSBXq/nnwoEJFzX7+7ITbWqolAo6GsE7mHyApIkIUfP
        AXw4BYfjoXbbpNutzo1GQ1+r54BcvL0leBY5RgEWyzgwkF+FwyQUCpHdzU3C87wKm81GZpeWyMLy
        ssoxCshNWS5bBOGxdls8kSA7W1vkXTyuR4AtJ3c6RKnXy8jRc9Dtdm8+ZTJ5DhoJw0QTXC6VjLMG
        SCB5ANXIptN55BirkP+QTKY7zSbtjwQ0EaNhAtl2m75PJNLI0QVg49fPUunsbTR6Itdq1MSyf/U8
        +hRZptGjoxNK6Rly0M/gY2KwxtB5Vqt1VhTFyO7e3uLrjY0Xj0RxAjuiRGnt4+npl1gslikWi6lW
        q3WlKApRuSMBTOYEwM1xnNNsNj+BhyUaHxOE/AP++9soeRVAFbg9TQBjtozA/eMF9wEtgALcwb0A
        AwCoRifZl32HrAAAAABJRU5ErkJggg==
    </element>

    <element id="DownloadsIcon">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJ
        bWFnZVJlYWR5ccllPAAAAhBJREFUeNqkk79v00AUx78X26GJkzQqP4qKqLoQMWMhkBASLOyIAYQy
        wVBGJv6OrFX5sUSoYoCpFagSVKpgac1SFmABofJDpE3t1Mn57LN5F+LEDoWFk55P9967z33P7x2L
        4xj/M3T1ufTwR8bJGFugyUq5bDpoPp2zdmt6BIikHAdb16/MWEEQQ9cZnqx+/beCMAz/CHiehOuG
        KJf1A+MZgNNqoVipZAKchwQQpCBGIEQm1nVd+s6OAJ7jIPA5zMrkMEkICd8PEQQaQt8fKXMdCO5n
        FaihTunstXGoUBwAQjgEZsyAGAD8Xhdy7Dp6eqGC3NuHpulo0bV2dtrI56sIOIeUIaIoOvgfUIkW
        EP0um4wkgSR6EYPQDXCwRMFmsonybZrmR1UQYp2c1rWbF6xPP7sqAdtegE7ehBQaaudrluq3qmng
        9YptU5+sJ7DcgNgkSGPp0Uu7OFXC1r6Gz/EEdgtlfEEB77mBuGxi7dkbW+Wp/AwggdCPbDxfXLbn
        TlaxN1Ea2uHpSWw8fmEHY5v7XavkVs7V+/dmR2rA1Kk6+e7O3qlbH6jccybwfbGpZDew+7Eptp4i
        +PYOwzc0/phyx05Dv3ivbly9vzmzGsdqVmvlTw+1T1lfAdGVzyA7TnZUKcuduX0ZJ87ewPbGUvT2
        wavBvjaZehg8OTgN0MhKZKqT2F9av0fWUYVLAL8EGAB/dRts9he48AAAAABJRU5ErkJggg==
    </element>

    <element id="PlaylistNowPlayingIcon">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlz
        AAAOwAAADsABataJCQAAABp0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMTAw9HKhAAABrElE
        QVQ4T53Sv0tCURQHcFdpa7BZyAYJGhqShoYgSKggMnBwcbCSklCkB5YILf0BzkGDjhENORYJ9RfU
        0BRFmpRk6vP5+53O99GNd/UN0oOzfe/nnXvusdn420ylVrm2RqhJ5Ie+9URip9HrUaXdps9mk0qN
        BhVUlV7rdXqp1Yy6zOdpI5nc5nINAWuKEq53OlTmQyUOv1Uq9Fwu01OpRI/FIj0UCpTN5QgffsYl
        Iyvx+K7KwBf/Gch7tWqUGUlnMiTK5fUeSV0sR6N7WrdL35pmIFc3t5YIOsF1kJeApUgk0uQZ1Pj+
        QMJKwiirTgAgLwGL4fB+iwG11TIQHE6fnlkiGCzyErAQCkU7/T5pPAcgALLnF5YIXgd5CZgPBmNd
        Blo8ByACMCNiuB/cIfISMBcIxHu6Tm2+BpDBDsRwgWBXkJeAWb//oM8AugBinoGYi0Bq3CHyEjDj
        8yk6L0mPASDiFcSVzAgWDnkJmPJ6D7FlOncB5Pru/q+bQaTBV0ReAiY8nmNjT3+RPiOiGzEX8UJY
        OOTNgOOfgIMRO6Bpu9MZG3O7T0Yt5HGOa/wHdaVrR8riYDgAAAAASUVORK5CYII=
    </element>

    <element id="PlaylistAutoDjIcon">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlz
        AAAOwQAADsEBuJFr7QAAABp0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMTAw9HKhAAACPUlE
        QVQ4T52SX0hTYRjGvZXuurBrIbuQoIsuki66CIIGFUQGEou0nLrp1J3Nzpyu6dS2NIj+wLxICzoF
        Lah2syAkY5QpRjdZIF1Y0my00eb+/3963wMe+tiN9MHD4cDz/b73fd63ro7OeZfrNKlrF9rP/ppz
        1uHoyZTLiBcKiOZyiGQyCKfT2Eyl8COZVBUIhXDO6ewmNdUAzsiyMVUsIkaXImT+GY9jIxbDeiSC
        L1tbWAuH8TgYBB9+jCRCTtlsvWkC/KGXGbIZjWLO/xzy9ZvwPfHj08Z33FUUTU063ahQxUmLpS9b
        KiGRzaqQNx9WIE9O48VCCEMTN/ByMaRVwu2wXwCcMJvNOcogSf0zZMjtxdPggibruEdrhwHsFwDH
        jcaBPAHS+bwKsY5NQQm80iS5JrVMOFj2C4BjBoOlWKkgSzkwZHFpGYOj45h/FsDAyBhev1vCr+1t
        FcLTYb8AONrRIZUIkKccGBJNJNA/fA0+xQ+z3YkwXeRwGfKbKmS/ADii19vK1SoK1AZD3q9+RK/N
        gdvzCky2YbxdXtEmxLvCfgFwuK3taoUAX9e/YfbBI5gkO6Z9c5qMkox79x9i9fMaklQh+wXAodZW
        uUpL0tVvhX3Ci6k7szWSaTKdfRbwwrFfABzQ6UZ4yzwzt6BvN+DilR60d5tx2TSofvn/wqVOuL0z
        yFCL7BcA+1pa3Oqe0qlSKxUKtEziYHdy2ZkQLxz7/wU0/CeggSD1DDpY39go7Wlu9uxW7Od7pL1/
        AYsoRvRnEp9AAAAAAElFTkSuQmCC
    </element>

    <element id="PlaylistIcon">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlz
        AAAOwQAADsEBuJFr7QAAABp0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMTAw9HKhAAACB0lE
        QVQ4T52STUvUURTGz1bcuWjnQnAkRHDhIilUSCQHshqaYpTBtMmXqRnir8MMajMT9AZtXNiiD6Af
        QARx0cpdi2iRQa1EYUxkqJz399N5jvfKQC2kCz/mz/A8D/c895A3kaB7yeSYMHsBOu/G4+RZXqY7
        S0t0eWCACH8Ic/lajX+Vy8pJocCpXI4Ps1k+yGSUzd1dhk5w2QCEaJown61UOC0m8OP0lPfTaf5+
        fMxfj454L5Xije1txoFWcMGsAbdiMRDMScDPfF75V8ja+jpbXG73M4EA3YxEwJNCtcq/5erAhiwm
        XvCnvW96C3sTjAO98RGNOg4IFaWDTLGo2BAExF+91VHsOAiA3viIRsJhEC5JQK5UUmzI1GOHg06U
        k00hKBZ64yO6HgyCp5V6nQvSA7AhNzx+/b7te6ilArwO9MZHNDgzA5yqBJSkB2BDxgMhDQiEFvVl
        wImMCL3xEV2dngYLtUaDyzIG+Pj5C6++e89zTky/t3Y+nD8x9gR64yO64veDSF0CcAtw/8EjDkVX
        2DMxdV4sesHrZGRE6I2PqM/nA9GGLElNzGAyMM/Xhkf5+cvXfxWLhYPe+Ig6h4ao1+uNYcsacgtg
        g+xvc7F56Qh6Qb16utzuFd1Tc2wIxkEnzcVi4aBv7+8/M8tp+Z8A8V2CFwFtLR0dC63d3W8uCvTi
        64H3D/ODm1iytMpAAAAAAElFTkSuQmCC
    </element>

    <element id="PlaylistAutoIcon">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlz
        AAAOwQAADsEBuJFr7QAAABp0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMTAw9HKhAAAB5UlE
        QVQ4T52SP0hCURTGW6OtoWYhGyRoaCgaGoIgoYLIoKHFoT9SEoYkmBIUZFuE0BY01BjR0tYiRVRq
        kH+ipSizpCRL3/O/ns736D28uEgXDtzhO797vu+epiY+k2tro1yzDVQH9HVn3Omcl8tlShUK9JnL
        UUKWKS5J9JLJ0HM6rdSJz0cTbvccl74OMOZwWDLFIiW5KcHi11SKnpJJekgkKPL2RuF4nA5PTwkH
        j3GJkBG7fUFiwBe/DMgHQ95/fgSI9+CA1NIbjS5himGbbTFbKtF3NqtA3nkCj3eXLA6nUJgEdqAX
        AENWqzXHGaTZPyAXwVul8fDomLx7+8r97Cag2AEAegEwaLEs5Rkg5fOU5NHRgEYAcL+8C2l2ECz0
        AmBgZsZWrFQoyzmc+wPa6ypAtYJg8TvQC4B+s3m5xIA851Dru9aCP3qvBPvBNqEXAL3T0/ZytUoF
        tgHIYyymTQFgIBLVfgi7Ar0A6JmaWqkwAFMA4ru61iYJhCNauPihNNuEXgB0m0yOKi9JmQGAbGzv
        KIAgNyMXhKv+EBYOegHQaTSuYsuqPAUgrs0tCobCmqVaiMwWoRcA7X1968qe/kEqDFGnUXNRIVg4
        6GsBbf8EtDGkGaCuZp1uucVg8DRa0KOPq/UXw6JbFOIkO7kAAAAASUVORK5CYII=
    </element>

    <element id="PlaylistMixerIcon">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlz
        AAAOwQAADsEBuJFr7QAAABp0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMTAw9HKhAAAB6UlE
        QVQ4T52SOy+DYRTHrWIzMEvUIBKDQUNiIKJNXNK4pKRxK6q0kZemTVAV18RiYPAB+AAiEYOpm0EM
        KmESojQ0Su/34/yfeKVPahBPcpJ3+D+/93fOc0pK+PR7PF1cU3+oauSLjmFxcTqWzVIolaK3RIIC
        sRj5o1F6jEToIRwWdez1Uq/bbeHSFAG6XS5rJJ2mIF8KcPgpFKL7YJDuAgG6eX4mn99PR6enhIOf
        ccmQTodjNsqAd/4zIAsr63Tpu5Uge4eHpJZGr1+WLHSKYotnMvQRjwsIAO7NHXr5/CwyQTvIS4B2
        u92e4BmEuX9ARmcUsipO8nxDVCO0AwDyEqDVap1LMiCaTApIh8EkQD3G8Z+WYISZYLDIS4CWyUkl
        nctRnOcAyKDZJkBm24JoqdAIr4O8BGgaG5vPMODi6pp29w/IorjE98nZuTCBEYYLo1cGIy8BGk0m
        Rzafp4GRCbI5l8gwNPpjAxMYwQRG2BXkJUCD0ejMMWDYPE3NbTpa3diiJL/Kb0ZhbhN5CVDf1+fK
        85JkuQ20kuaBprgKjdQXwsIhLwFq9PolbFmeLVQIQIVG6gvF2Ax5CVCp1a6JPf2G5PiyCoIJ2lFf
        CAuHfCGg4p+ACoaUAlRXWlU1X1Zbu/3XQh73uMq/ABqvTjTY1B+SAAAAAElFTkSuQmCC
    </element>

    <element id="UpcomingReleasesIcon">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJ
        bWFnZVJlYWR5ccllPAAAAgJJREFUeNqUUkFrE1EQ/l732U1qNhgohNTSiF4kUilEkAqB5NKeNHjo
        OSVHoQQF6S2HDf6D9t6L0kMuPVhoL7kXvMZDQJTUkmKVEkKiabLPmbd561YK2oHJ25n5vi8z8x7a
        QuCYvE5O9pi8xCfHXyd+VY05zBX6B3CpkNlT6k6h2cw2MpkPRSE+I2RX1JoKqMqhX1+667pP84eH
        aLVayOdy2duFQjYskG80/tRWVrKfqtVpzsufft32ej2cdbv4uL6OWwsLGJ2fh/mXaowlnq0F+krx
        GfX6fTzZ3cWDoyPcsG18n5+Hs7MTCDxcXMS9dBo343EwlnjRSx2MKXlSqSA6M4MLSgwojszOBgK8
        xlgsBngeGGs6wH3fX6lrGnOYK5X/B5ZHo3hK4X9sim6OkBbCAiMWGI9R39/HcaeDuOOgvLami5xr
        U+5luewLWFYgMAUjQLMNSeDZ6ipelEronJ7q2OR4JyZmLP7qQHIHw9EIX9ptvK3XkVte1rGxHl1d
        EPsdSN0BC6hJBxcEmEul8HpjA+8PDnRsvEvvwHwzljkqJCDNCOzf6BExwcSVzU0d82lGUJPu5YA2
        GuF3QCOcEXFrexuJRALPi0UNZntTqwWjcG6asEoIm9+QPFFqLi2EY0mJZDKJmuv+8xoZS9IOc3kR
        qQHw41Ek8g7XsF/EYe5vAQYAhSpO5BPYJPUAAAAASUVORK5CYII=
    </element>

    <element id="SplashScreen">
        [encoded data, 4864 characters]
        IiIiIuKqvffe/wD6D2eX5/4atQAAAABJRU5ErkJggg==
    </element>
</images>
</root>   
